.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.event.DatastoreEvent: ../../vim/event/DatastoreEvent.rst


vim.event.DatastoreRenamedEvent
===============================
  This event records the renaming of a datastore.
:extends: vim.event.DatastoreEvent_

Attributes:
    oldName (`str`_):

       The old datastore name.
    newName (`str`_):

       The new datastore name.
